---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "53400"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-cluster-version/deploymentconfigs
